.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    max-width: 1245px;
    margin: 0 auto;
}

.slide-show {
    margin-bottom: 0px !important;
}
.pagetos .slide-show h2 {float:left;}
.slide-show h2 {
    font-size: 40px;
    font-weight: 600;
    color: #402a1a;
    background: url('../images/slider-bg.png');    
    width: 50%;    
    float: right;    
    padding: 30px 50px;
}

.slide-show li.slide {
    position: relative;
}
.pagetos  .slide-show .slide-text {float:left;}
.slide-show .slide-text {
    font-size: 30px;
    font-weight: 400;
    color: #402a1a;
    background: url('../images/slider-bg.png'); 
    width: 50%;
    float: right;  
    margin: 0;    
        padding: 10px 50px;
}

.flex-control-nav {
    bottom: 20px !important;
}

.slide-show .slide-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 15%;
    width: 1320px;
    max-width: 80%;
    margin: 0 auto;
}
.pagetos .slide-show .slide-button {float:left;}
.slide-show .slide-button{
    float: right;
    background: url('../images/slider-bg.png');    
    width: 50%;     
    padding:30px 50px;
}
.pageslg .slide-show .slide-button span {background: #f48575;}
.pageslg .slide-show .slide-button span:hover {background: #F2565B;}
.slide-show .slide-button span {
    background: #356933;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 17px 59px;
    font-size: 18px;
    font-weight: bold;
    
    height: auto;
}
.slide-show .slide-button span:hover {background:#1f391d;}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 25px;
    display: none;    
}

.flex-direction-nav .flex-prev {
    left: 25px;
    display: none;
}